/* line 3, touch.scss */
.touch { /******************************************** *************** Winners map *************** *******************************************/ }
/* line 6, touch.scss */
.touch a:hover { text-decoration: underline; }
/* line 11, touch.scss */
.touch .find-out-more a:hover { text-decoration: none; }
/* line 18, touch.scss */
.touch .carousel-nav.prev:hover { background-position: 0 -90px; }
/* line 20, touch.scss */
.touch .carousel-nav:hover { background-position: -45px -90px; }
/* line 24, touch.scss */
.touch #home-carousel-wrapper .carousel-nav:hover { background-color: #e60003; }
/* line 30, touch.scss */
.touch #home-carousel-wrapper.colourscheme-generic .carousel-nav:hover { background-color: #343230; }
/* line 37, touch.scss */
.touch #home-carousel-wrapper.colourscheme-project .carousel-nav:hover { background-color: #079a46; }
/* line 44, touch.scss */
.touch #home-carousel-wrapper.colourscheme-dashboard .carousel-nav:hover { background-color: #079a46; }
/* line 51, touch.scss */
.touch #home-carousel-wrapper.colourscheme-competition .carousel-nav:hover { background-color: #e60003; }
/* line 58, touch.scss */
.touch #home-carousel-wrapper.colourscheme-inspired .carousel-nav:hover { background-color: #ff5700; }
/* line 65, touch.scss */
.touch #home-carousel-wrapper.colourscheme-parents .carousel-nav:hover { background-color: #2f64c1; }
/* line 74, touch.scss */
.touch #prizes-carousel-wrapper .carousel-nav:hover { background-color: #e60003; }
/* line 82, touch.scss */
.touch #how-to-enter-carousel-wrapper .carousel-nav:hover { background-color: #e60003; }
/* line 90, touch.scss */
.touch #teachers-carousel-wrapper .carousel-nav:hover { background-color: #2f64c1; }
/* line 98, touch.scss */
.touch #tips-carousel-wrapper .carousel-nav:hover { background-color: #e60003; }
/* line 107, touch.scss */
.touch .accordion .accordion-title h2:hover { background-color: #F4F4F4; }
/* line 114, touch.scss */
.touch #content-article .promo .mask { filter: alpha(opacity=0); opacity: 0; }
/* line 119, touch.scss */
.touch #content-article .promo:hover .mask { filter: alpha(opacity=0); opacity: 0; }
/* line 129, touch.scss */
.touch #content-aside .accordion .accordion-title h2:hover .accordion-icon { background-position: 0 0; }
/* line 132, touch.scss */
.touch #content-aside .accordion.active .accordion-title h2:hover .accordion-icon { background-position: -45px 0; }
/* line 138, touch.scss */
.touch #content-aside #login button:hover { background-position: 100% 0; }
/* line 147, touch.scss */
.touch #content-aside #aside-help ul li a:hover { background-color: #f4f2f0; }
/* line 158, touch.scss */
.touch .btn:hover, .touch .btn.active { background-color: #343230; color: white !important; text-decoration: none; }
/* line 166, touch.scss */
.touch .btn.preview:hover, .touch .btn.preview.active { background-color: #e7e6e1 !important; color: #343230 !important; }
/* line 173, touch.scss */
.touch .btn.download:hover, .touch .btn.download.active { background-color: #e7e6e1 !important; color: #343230 !important; }
/* line 180, touch.scss */
.touch .btn.header-save:hover, .touch .btn.header-save.active { background-color: ffffff !important; }
/* line 184, touch.scss */
.touch .btn.edit:hover, .touch .btn.edit.active { background-color: #079a46 !important; }
/* line 195, touch.scss */
.touch .section-details .start .btn:hover, .touch .section-details .start .btn.active, .touch .section-details .header .btn:hover, .touch .section-details .header .btn.active, .touch .section-project .start .btn:hover, .touch .section-project .start .btn.active, .touch .section-project .header .btn:hover, .touch .section-project .header .btn.active, .touch .section-dashboard .start .btn:hover, .touch .section-dashboard .start .btn.active, .touch .section-dashboard .header .btn:hover, .touch .section-dashboard .header .btn.active { background-color: #068a3f; }
/* line 198, touch.scss */
.touch .section-details .start .btn.header-save:hover, .touch .section-details .start .btn.header-save.active, .touch .section-details .header .btn.header-save:hover, .touch .section-details .header .btn.header-save.active, .touch .section-project .start .btn.header-save:hover, .touch .section-project .start .btn.header-save.active, .touch .section-project .header .btn.header-save:hover, .touch .section-project .header .btn.header-save.active, .touch .section-dashboard .start .btn.header-save:hover, .touch .section-dashboard .start .btn.header-save.active, .touch .section-dashboard .header .btn.header-save:hover, .touch .section-dashboard .header .btn.header-save.active { background-color: #ffffff !important; color: #079a46 !important; }
/* line 205, touch.scss */
.touch .section-details table tr:hover, .touch .section-project table tr:hover, .touch .section-dashboard table tr:hover { background-color: #ffffff; }
/* line 213, touch.scss */
.touch #content-aside #aside-join h2 a:hover, .touch #content-aside .accordion .accordion-title h2:hover, .touch #content-aside #get-notified a:hover, .touch #content-aside #winners-announced a:hover { background-color: #e7e6e1; }
/* line 217, touch.scss */
.touch #content-aside .signin a:hover, .touch #content-aside .my-project a:hover { background-color: #e7e6e1; color: #343230; }
/* line 226, touch.scss */
.touch .promo .tabs li.active:hover { background-color: #343230; }
/* line 230, touch.scss */
.touch .promo .tabs li:hover { background-color: #343230; }
/* line 238, touch.scss */
.touch .section-links ul li a:hover { background-color: #343230; }
/* line 240, touch.scss */
.touch .section-links ul li a.active:hover { background-color: #2f2d2b; }
/* line 250, touch.scss */
.touch ul.list-enter.landing-page li:hover .step-box { border: 3px solid #ffffff !important; }
/* line 260, touch.scss */
.touch .page .accordion.active .accordion-title h2:hover .accordion-icon { background-position: -210px 0; }
/* line 270, touch.scss */
.touch .section-competition .promo .tabs li.active:hover { background-color: #e60003; border-color: transparent; }
/* line 275, touch.scss */
.touch .section-competition .promo .tabs li:hover { background-color: transparent; border: 1px solid #ffffff; }
/* line 285, touch.scss */
.touch .section-competition .subtab-menu .subtabs .subtab-wrapper:hover, .touch .section-competition .subtab-menu .subtabs .subtab-wrapper:hover .subtab-number { background-color: #FFFFFF !important; color: #e60003 !important; }
/* line 290, touch.scss */
.touch .section-competition .subtab-menu .subtabs .active .subtab-wrapper:hover, .touch .section-competition .subtab-menu .subtabs .active .subtab-wrapper:hover .subtab-number { background-color: #e60003 !important; color: white !important; }
/* line 297, touch.scss */
.touch .section-competition .section-links ul li a:hover { background-color: #e60003; }
/* line 299, touch.scss */
.touch .section-competition .section-links ul li a.active:hover { background-color: #cf0003; }
/* line 304, touch.scss */
.touch .section-competition .btn:hover { background-color: #e60003; }
/* line 313, touch.scss */
.touch .section-details .promo .tabs li.active:hover, .touch .section-dashboard .promo .tabs li.active:hover { background-color: #079a46; border-color: transparent; }
/* line 318, touch.scss */
.touch .section-details .promo .tabs li:hover, .touch .section-dashboard .promo .tabs li:hover { background-color: transparent; border: 1px solid #ffffff; }
/* line 328, touch.scss */
.touch .section-details .subtab-menu .subtabs .subtab-wrapper:hover, .touch .section-details .subtab-menu .subtabs .subtab-wrapper:hover .subtab-number, .touch .section-dashboard .subtab-menu .subtabs .subtab-wrapper:hover, .touch .section-dashboard .subtab-menu .subtabs .subtab-wrapper:hover .subtab-number { background-color: #FFFFFF !important; color: #079a46 !important; }
/* line 333, touch.scss */
.touch .section-details .subtab-menu .subtabs .active .subtab-wrapper:hover, .touch .section-details .subtab-menu .subtabs .active .subtab-wrapper:hover .subtab-number, .touch .section-dashboard .subtab-menu .subtabs .active .subtab-wrapper:hover, .touch .section-dashboard .subtab-menu .subtabs .active .subtab-wrapper:hover .subtab-number { background-color: #079a46 !important; color: white !important; }
/* line 340, touch.scss */
.touch .section-details .section-links ul li a:hover, .touch .section-dashboard .section-links ul li a:hover { background-color: #079a46; }
/* line 342, touch.scss */
.touch .section-details .section-links ul li a.active:hover, .touch .section-dashboard .section-links ul li a.active:hover { background-color: #068a3f; }
/* line 347, touch.scss */
.touch .section-details .btn:hover, .touch .section-dashboard .btn:hover { background-color: #079a46; }
/* line 355, touch.scss */
.touch .section-generic .promo .tabs li.active:hover { background-color: #343230; border-color: transparent; }
/* line 360, touch.scss */
.touch .section-generic .promo .tabs li:hover { background-color: transparent; border: 1px solid #ffffff; }
/* line 370, touch.scss */
.touch .section-generic .subtab-menu .subtabs .subtab-wrapper:hover, .touch .section-generic .subtab-menu .subtabs .subtab-wrapper:hover .subtab-number { background-color: #FFFFFF !important; color: #343230 !important; }
/* line 375, touch.scss */
.touch .section-generic .subtab-menu .subtabs .active .subtab-wrapper:hover, .touch .section-generic .subtab-menu .subtabs .active .subtab-wrapper:hover .subtab-number { background-color: #343230 !important; color: white !important; }
/* line 382, touch.scss */
.touch .section-generic .section-links ul li a:hover { background-color: #343230; }
/* line 384, touch.scss */
.touch .section-generic .section-links ul li a.active:hover { background-color: #2f2d2b; }
/* line 389, touch.scss */
.touch .section-generic .btn:hover { background-color: #343230; }
/* line 397, touch.scss */
.touch .section-inspired .promo .tabs li.active:hover { background-color: #ff5700; border-color: transparent; }
/* line 402, touch.scss */
.touch .section-inspired .promo .tabs li:hover { background-color: transparent; border: 1px solid #ffffff; }
/* line 412, touch.scss */
.touch .section-inspired .subtab-menu .subtabs .subtab-wrapper:hover, .touch .section-inspired .subtab-menu .subtabs .subtab-wrapper:hover .subtab-number { background-color: #FFFFFF !important; color: #ff5700 !important; }
/* line 417, touch.scss */
.touch .section-inspired .subtab-menu .subtabs .active .subtab-wrapper:hover, .touch .section-inspired .subtab-menu .subtabs .active .subtab-wrapper:hover .subtab-number { background-color: #ff5700 !important; color: white !important; }
/* line 424, touch.scss */
.touch .section-inspired .section-links ul li a:hover { background-color: #ff5700; }
/* line 426, touch.scss */
.touch .section-inspired .section-links ul li a.active:hover { background-color: #e54e00; }
/* line 431, touch.scss */
.touch .section-inspired .btn:hover { background-color: #ff5700; }
/* line 439, touch.scss */
.touch .section-parents .promo .tabs li.active:hover { background-color: #2f64c1; border-color: transparent; }
/* line 444, touch.scss */
.touch .section-parents .promo .tabs li:hover { background-color: transparent; border: 1px solid #ffffff; }
/* line 454, touch.scss */
.touch .section-parents .subtab-menu .subtabs .subtab-wrapper:hover, .touch .section-parents .subtab-menu .subtabs .subtab-wrapper:hover .subtab-number { background-color: #FFFFFF !important; color: #2f64c1 !important; }
/* line 459, touch.scss */
.touch .section-parents .subtab-menu .subtabs .active .subtab-wrapper:hover, .touch .section-parents .subtab-menu .subtabs .active .subtab-wrapper:hover .subtab-number { background-color: #2f64c1 !important; color: white !important; }
/* line 466, touch.scss */
.touch .section-parents .section-links ul li a:hover { background-color: #2f64c1; }
/* line 468, touch.scss */
.touch .section-parents .section-links ul li a.active:hover { background-color: #2a5aad; }
/* line 473, touch.scss */
.touch .section-parents .btn:hover { background-color: #2f64c1; }
/* line 481, touch.scss */
.touch .section-project .promo .tabs li.active:hover { background-color: #079a46; border-color: transparent; }
/* line 486, touch.scss */
.touch .section-project .promo .tabs li:hover { background-color: transparent; border: 1px solid #ffffff; }
/* line 496, touch.scss */
.touch .section-project .subtab-menu .subtabs .subtab-wrapper:hover, .touch .section-project .subtab-menu .subtabs .subtab-wrapper:hover .subtab-number { background-color: #FFFFFF !important; color: #079a46 !important; }
/* line 501, touch.scss */
.touch .section-project .subtab-menu .subtabs .active .subtab-wrapper:hover, .touch .section-project .subtab-menu .subtabs .active .subtab-wrapper:hover .subtab-number { background-color: #079a46 !important; color: white !important; }
/* line 508, touch.scss */
.touch .section-project .section-links ul li a:hover { background-color: #079a46; }
/* line 510, touch.scss */
.touch .section-project .section-links ul li a.active:hover { background-color: #068a3f; }
/* line 515, touch.scss */
.touch .section-project .btn:hover { background-color: #079a46; }
/* line 520, touch.scss */
.touch .matrix-wrapper .matrix-item .mask { background-color: transparent; filter: alpha(opacity=100); opacity: 1; }
/* line 525, touch.scss */
.touch .matrix-wrapper .matrix-item .matrix-itemActionIcon { visibility: visible; }
/* line 526, touch.scss */
.touch .matrix-wrapper .matrix-item .matrix-itemImage { background-position: -225px 0; }
/* line 534, touch.scss */
.touch .heroes-matrix .matrix-item .mask { background-color: #ff5700; }
/* line 536, touch.scss */
.touch .heroes-matrix .matrix-item:hover .matrix-itemActionIcon { background-position: 0 -45px; }
/* line 546, touch.scss */
.touch .previous-matrix .matrix-item:hover .matrix-itemActionIcon { background-position: 0 -45px; }
/* line 552, touch.scss */
.touch .previous-matrix .matrix-item .matrix-itemContent .matrix-itemLink span, .touch .previous-matrix .matrix-item .matrix-itemContent .matrix-itemLink span:hover { background-position: 0 -45px; }
/* line 562, touch.scss */
.touch #judges-matrix .matrix-wrapper .matrix-item .matrix-itemActionIcon { background-color: #e60003; background-image: url("/images/plus-45x45.png"); background-position: 0 0; }
/* line 568, touch.scss */
.touch #judges-matrix .matrix-wrapper .matrix-item.open .matrix-itemActionIcon { background-image: url("/images/bg-judges-close.png"); }
/* line 579, touch.scss */
.touch .video-matrix .matrix-wrapper .matrix-item .matrix-itemActionIcon { visibility: hidden; }
/* line 580, touch.scss */
.touch .video-matrix .matrix-wrapper .matrix-item .matrix-itemHoverName { visibility: visible; }
/* line 581, touch.scss */
.touch .video-matrix .matrix-wrapper .matrix-item .video-play-icon { visibility: visible; }
/* line 582, touch.scss */
.touch .video-matrix .matrix-wrapper .matrix-item .mask { visibility: hidden; }
/* line 583, touch.scss */
.touch .video-matrix .matrix-wrapper .matrix-item .matrix-itemImage { background-position: 0 0; }
/* line 585, touch.scss */
.touch .video-matrix .matrix-wrapper .matrix-item.open .matrix-itemActionIcon { visibility: visible; }
/* line 596, touch.scss */
.touch #schedule-judging .schedule-scroll-info .schedule-scroll-controls .control.control-prev:hover { background-position: 0 0; }
/* line 601, touch.scss */
.touch #schedule-judging .schedule-scroll-info .schedule-scroll-controls .control.control-next:hover { background-position: -75px 0px; }
/* line 611, touch.scss */
.touch #schedule-judging .schedule-scroll-line .event[data-eventtype="reminder"]:hover { background-color: #34312f !important; }
/* line 615, touch.scss */
.touch #schedule-judging .schedule-scroll-line .event[data-eventtype="reminder"].active, .touch #schedule-judging .schedule-scroll-line .event[data-eventtype="reminder"].active:hover { background-color: #FFFFFF !important; }
/* line 625, touch.scss */
.touch .image-to-player .player-close-btn:hover { background-position: 0 0; }
/* line 636, touch.scss */
.touch #header .menu-project a.active, .touch #header .menu-project a.active:hover, .touch #header .menu-dashboard a.active, .touch #header .menu-dashboard a.active:hover { background-color: #079a46; border-left: 1px solid #079a46; }
/* line 639, touch.scss */
.touch #header .menu-project a.active span, .touch #header .menu-project a.active:hover span, .touch #header .menu-dashboard a.active span, .touch #header .menu-dashboard a.active:hover span { color: white; }
/* line 641, touch.scss */
.touch #header .menu-project a:hover, .touch #header .menu-dashboard a:hover { background-color: #343230; border-left: 1px solid #FFFFFF; }
/* line 644, touch.scss */
.touch #header .menu-project a:hover span, .touch #header .menu-dashboard a:hover span { color: white; }
/* line 651, touch.scss */
.touch #header .menu-competition a.active, .touch #header .menu-competition a.active:hover { background-color: #e60003; border-left: 1px solid #e60003; }
/* line 654, touch.scss */
.touch #header .menu-competition a.active span, .touch #header .menu-competition a.active:hover span { color: white; }
/* line 656, touch.scss */
.touch #header .menu-competition a:hover { background-color: #343230; border-left: 1px solid #FFFFFF; }
/* line 659, touch.scss */
.touch #header .menu-competition a:hover span { color: white; }
/* line 666, touch.scss */
.touch #header .menu-inspired a.active, .touch #header .menu-inspired a.active:hover { background-color: #ff5700; border-left: 1px solid #ff5700; }
/* line 669, touch.scss */
.touch #header .menu-inspired a.active span, .touch #header .menu-inspired a.active:hover span { color: white; }
/* line 671, touch.scss */
.touch #header .menu-inspired a:hover { background-color: #343230; border-left: 1px solid #FFFFFF; }
/* line 674, touch.scss */
.touch #header .menu-inspired a:hover span { color: white; }
/* line 681, touch.scss */
.touch #header .menu-parents-teachers a.active, .touch #header .menu-parents-teachers a.active:hover { background-color: #2f64c1; border-left: 1px solid #2f64c1; }
/* line 684, touch.scss */
.touch #header .menu-parents-teachers a.active span, .touch #header .menu-parents-teachers a.active:hover span { color: white; }
/* line 686, touch.scss */
.touch #header .menu-parents-teachers a:hover { background-color: #343230; border-left: 1px solid #FFFFFF; }
/* line 689, touch.scss */
.touch #header .menu-parents-teachers a:hover span { color: white; }
/* line 697, touch.scss */
.touch #content-aside .aside-toggle .control-open { background-position: 0px -45px; }
/* line 699, touch.scss */
.touch #content-aside .aside-toggle .control-open:hover { background-position: 0px -45px; }
/* line 701, touch.scss */
.touch #content-aside .aside-toggle .control-close { background-position: -34px -45px; }
/* line 703, touch.scss */
.touch #content-aside .aside-toggle .control-close:hover { background-position: -34px -45px; }
/* line 709, touch.scss */
.touch #schedule-events .schedule-title p a { text-decoration: underline; }
/* line 715, touch.scss */
.touch #schedule-events .schedule-toggle p.control.control-open:hover { background-position: 0 0; }
/* line 720, touch.scss */
.touch #schedule-events .schedule-toggle p.control.control-close:hover { background-position: 0 -20px; }
/* line 730, touch.scss */
.touch #schedule-events .schedule-scroll-info .schedule-scroll-controls p.control.control-prev:hover { background-position: 0 0; }
/* line 735, touch.scss */
.touch #schedule-events .schedule-scroll-info .schedule-scroll-controls p.control.control-next:hover { background-position: -45px 0; }
/* line 746, touch.scss */
.touch #schedule-events .schedule-scroll-info .schedule-scroll-content .event[data-eventtype="hangout"] .event-url a:hover { color: white; }
/* line 755, touch.scss */
.touch #schedule-events .schedule-scroll-info .schedule-scroll-content .event[data-eventtype="reminder"] .event-url a:hover { color: white; }
/* line 764, touch.scss */
.touch #schedule-events .schedule-scroll-info .schedule-scroll-content .event:hover, .touch #schedule-events .schedule-scroll-info .schedule-scroll-content .event.hover, .touch #schedule-events .schedule-scroll-info .schedule-scroll-content .event.active.hover, .touch #schedule-events .schedule-scroll-info .schedule-scroll-content .event.active:hover { background-image: none; border-left: 2px solid #666666; height: 105px; padding: 5px 10px 5px 53px; }
/* line 769, touch.scss */
.touch #schedule-events .schedule-scroll-info .schedule-scroll-content .event:hover .event-icon, .touch #schedule-events .schedule-scroll-info .schedule-scroll-content .event.hover .event-icon, .touch #schedule-events .schedule-scroll-info .schedule-scroll-content .event.active.hover .event-icon, .touch #schedule-events .schedule-scroll-info .schedule-scroll-content .event.active:hover .event-icon { left: 10px; }
/* line 772, touch.scss */
.touch #schedule-events .schedule-scroll-info .schedule-scroll-content .event:hover .event-url, .touch #schedule-events .schedule-scroll-info .schedule-scroll-content .event.hover .event-url, .touch #schedule-events .schedule-scroll-info .schedule-scroll-content .event.active.hover .event-url, .touch #schedule-events .schedule-scroll-info .schedule-scroll-content .event.active:hover .event-url { /*bottom:5px;
left:53px;*/ }
/* line 785, touch.scss */
.touch #schedule-events.schedule-open .schedule-scroll-info .schedule-scroll-content .event.active, .touch #schedule-events.schedule-open .schedule-scroll-info .schedule-scroll-content .event.active.hover, .touch #schedule-events.schedule-open .schedule-scroll-info .schedule-scroll-content .event.active:hover { border-left: none; height: 115px; padding: 5px 10px 15px 55px; background-image: url("/images/bg-events.png"); }
/* line 790, touch.scss */
.touch #schedule-events.schedule-open .schedule-scroll-info .schedule-scroll-content .event.active .event-icon, .touch #schedule-events.schedule-open .schedule-scroll-info .schedule-scroll-content .event.active.hover .event-icon, .touch #schedule-events.schedule-open .schedule-scroll-info .schedule-scroll-content .event.active:hover .event-icon { left: 12px; }
/* line 793, touch.scss */
.touch #schedule-events.schedule-open .schedule-scroll-info .schedule-scroll-content .event.active .event-url, .touch #schedule-events.schedule-open .schedule-scroll-info .schedule-scroll-content .event.active.hover .event-url, .touch #schedule-events.schedule-open .schedule-scroll-info .schedule-scroll-content .event.active:hover .event-url { border-top: 1px solid #dbdad5; bottom: 15px; left: 55px; }
/* line 801, touch.scss */
.touch #schedule-events.schedule-open .schedule-scroll-info .schedule-scroll-content .event.hover .event-url, .touch #schedule-events.schedule-open .schedule-scroll-info .schedule-scroll-content .event:hover .event-url { border-top: 1px solid #666666; bottom: 5px; left: 53px; }
/* line 814, touch.scss */
.touch #schedule-events .schedule-scroll-line .event[data-eventtype="hangout"].hover, .touch #schedule-events .schedule-scroll-line .event[data-eventtype="hangout"]:hover { background-color: #ffb600 !important; }
/* line 819, touch.scss */
.touch #schedule-events .schedule-scroll-line .event[data-eventtype="hangout"].active, .touch #schedule-events .schedule-scroll-line .event[data-eventtype="hangout"].active:hover, .touch #schedule-events .schedule-scroll-line .event[data-eventtype="hangout"].active.hover { background-color: #FFFFFF !important; }
/* line 825, touch.scss */
.touch #schedule-events .schedule-scroll-line .event[data-eventtype="reminder"].hover, .touch #schedule-events .schedule-scroll-line .event[data-eventtype="reminder"]:hover { background-color: #e60003 !important; }
/* line 830, touch.scss */
.touch #schedule-events .schedule-scroll-line .event[data-eventtype="reminder"].active, .touch #schedule-events .schedule-scroll-line .event[data-eventtype="reminder"].active:hover, .touch #schedule-events .schedule-scroll-line .event[data-eventtype="reminder"].active.hover { background-color: #FFFFFF !important; }
/* line 840, touch.scss */
.touch footer a:hover { text-decoration: none; }
/* line 847, touch.scss */
.touch #aside-discussion li .wall-item-content:hover { background-color: #f4f2f0 !important; }
/* line 849, touch.scss */
.touch #aside-discussion li .wall-item-content:hover p.find-out-more a { color: #999999 !important; }
/* line 850, touch.scss */
.touch #aside-discussion li .wall-item-content:hover .beak { background-position: 0 0 !important; }
/* line 861, touch.scss */
.touch #header .border-menu-project > a, .touch #header .border-menu-parents-teachers > a, .touch #header .border-menu-competition > a, .touch #header .border-menu-inspired > a, .touch #header .border-menu-dashboard > a { border-left: 1px solid #ffffff; }
/* line 866, touch.scss */
.touch .image-to-player .video-play-btn:hover { background-position: 0 0; }
/* line 869, touch.scss */
.touch .image-to-player .player-close-btn:hover { background-position: 0 0; }
/* line 876, touch.scss */
.touch #events-agenda-view .navigation .events-nav { background-position: -45px 0 !important; }
/* line 879, touch.scss */
.touch #events-agenda-view .navigation .events-nav.prev { background-position: 0 0 !important; }
/* line 884, touch.scss */
.touch #events-agenda-view .navigation .today:hover { background-color: #2f64c1; }
/* line 891, touch.scss */
.touch #events-agenda-view .event-list ul.list > li .button { background-color: #2f64c1 !important; }
/* line 901, touch.scss */
.touch .image-matrix .matrix-wrapper .matrix-item.open { height: auto !important; }
/* line 904, touch.scss */
.touch .image-matrix .matrix-wrapper .matrix-item.open .matrix-itemBio { max-height: none; }
/* line 920, touch.scss */
.touch #map-filters span.show-all:hover { background: #343230; }
/* line 926, touch.scss */
.touch #map-filters span.show-map:hover, .touch #map-filters span.show-map.active { background: #666767; }
/* line 929, touch.scss */
.touch #map-filters span.show-map:hover i, .touch #map-filters span.show-map.active i { background-position: -180px 0; }
/* line 937, touch.scss */
.touch #map-filters span.show-grid:hover, .touch #map-filters span.show-grid.active { background: #666767; }
/* line 940, touch.scss */
.touch #map-filters span.show-grid:hover i, .touch #map-filters span.show-grid.active i { background-position: -240px 0; }
/* line 949, touch.scss */
.touch #map-canvas .zoom-in:hover { background-position: -60px 0; }
/* line 955, touch.scss */
.touch #map-canvas .zoom-out:hover { background-position: -120px 0; }
/* line 963, touch.scss */
.touch #map-canvas .infoBox .box-content .trigger:hover { background-position: -60px 0; }
/* line 975, touch.scss */
.touch #details-info-window .nav-buttons span.close-full-details:hover { background-position: -420px 0; }
/* line 981, touch.scss */
.touch #details-info-window .nav-buttons span.prev-location:hover { background-position: -300px 0; }
/* line 987, touch.scss */
.touch #details-info-window .nav-buttons span.next-location:hover { background-position: -360px 0; }
/* line 996, touch.scss */
.touch #details-info-window .details h3, .touch #details-info-window .details p { padding-right: 20px; }
/* line 1004, touch.scss */
.touch #map-region-selector span:hover { background: transparent url(/images/map/bg-343230-90.png) 0 0 repeat; }
/* line 1016, touch.scss */
.touch #grid-view #grid-view-wrapper #finalists-matrix .matrix-item:hover .mask.stage1 { display: block; }
/* line 1017, touch.scss */
.touch #grid-view #grid-view-wrapper #finalists-matrix .matrix-item:hover .mask.stage2 { display: none; }
